Bug 192922 - RFE: break apache and subversion dependency on postgres-libs
RFE: break apache and subversion dependency on postgres-libs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apr-util (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
:
Depends On: 222237
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2006-05-24 04:58 EDT by Pawel Salek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.8-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 07:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pawel Salek 2006-05-24 04:58:23 EDT
Installation of subversion or httpd pulls in postgres-libs via apr-util. These
packages do not depend on postgres-libs directly. Dependencies like this are
very annoying for small systems.
Comment 1 Joe Orton 2006-05-24 06:42:17 EDT
There is code in there to dynamically load the DBD backends so this is possible,
it needs some effort to get working properly IIRC.
Comment 2 Joe Orton 2007-02-28 07:30:29 EST
Done in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.